body {
  
  margin: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100% 100%;
  background-position: center center;
  background-repeat:  no-repeat;
  background-attachment: fixed;
  background-image: url("https://gitlab.com/alipher.delpilar/adelpilar/-/raw/22168e333fd71e8b6f1d45ee401edb433b55fd64/bg.png");
}
